Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 13:15:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Greetings,
I was supposed to receive today morning items I purchased from babyshop City centre deira. I didn't receive anything, not even a call to explain the delay. When I called your customer service and centre point customer service I have been told that they don't assist customers who bought directly from your stores but they can only help online customers. Your agent said she can't help me at all and that I should wait.
This is happening after your sales agent gave me the wrong item and I had to waist Friday to go back to your store as your customer service said that she is unable to help when I called on Friday.
This is very disappointing and I have lost another day waiting your delivery, furthermore, there is no mean to contact customer services for an update on a purchase I made and a delivery supposed to happen today morning.
Give me an update please!
Thanks you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5077823